/*
Theme Name:         Lengmeng Child Theme
Theme URI:          https://chitarium.com/
Description:        Lengmeng Child Theme
Version:            1.0
Author:             Lengmeng
Author URI:         https://lengmeng.net/
Template:     		Lengmeng

License:            GNU General Public License v2 or later
License URI:        http://www.gnu.org/licenses/gpl-2.0.html

Tags: 				two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: 		g5plus-auteur
*/
/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/
.contain img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.flex-sb {
  justify-content: space-between;
}
.flex-sa {
  justify-content: space-around;
}
.flex-l {
  justify-content: flex-start;
}
.flex-c {
  justify-content: center;
}
.flex-t {
  align-items: flex-start;
}
.flex-bt {
  align-items: flex-end;
}
.flex-m {
  align-items: center;
}
.flex-s {
  align-items: stretch;
}

#ukrposhta_shippping_fields .notifications,
#wcus_np_billing_fields .notifications {
	font-size: 20px;
	font-weight: bold;
	color: red;
	margin-top: -60px;
	margin-bottom: 50px;
	font-family: 'Roboto Condensed';
}
.similar-news {
	margin-top: 30px;
	padding-top: 60px;
	border-top: 1px solid #ededed
}
.similar-news .item {
	padding: 0 10px;
	text-align: center;	
}
.similar-news .item .img a {
	height: 200px;
}
.similar-news .item .img {
	margin-bottom: 20px;
	padding: 6px;
	/*border: 1px solid #ededed;*/
}
.similar-news .item.hidden {
	visibility: hidden;
}
.similar-news .item .post_title a {
	color: #666666;
	text-decoration: none;
}
.similar-news .item .post_title {
	font-weight: 800;
}
.woocommerce table.shop_table tbody .cart-actions .wc-proceed-to-checkout input.button:hover {
	color: #e4573d !important;
}

#billing_call_me_back_field,
#order_call_me_back_field,
#my_custom_checkout_field {
	display: none;
}
body.home #primary-content {
	padding-top: 40px !important;
}
@media screen and (min-width: 960px) {
	#primary-content {
		padding-top: 120px !important;
	}
}
@media screen and (max-width: 768px) {
	#ukrposhta_shippping_fields .notifications, #wcus_np_billing_fields .notifications {
		margin-top: -20px;
		font-size: 16px;
	}
	.woocommerce form.checkout h3 {
		font-size: 28px;
	}
}



#ukrposhta_shippping_fields .notifications, #wcus_np_billing_fields .notifications {
	display: none;
}